<bugID>985417<Summary>browser_net_simple-request-data.js | A promise chain failed to handle a rejection</Summary><Description>Once we land bug 976205, the following error will cause oranges.

04:47:41  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/netmonitor/test/browser_net_simple-request-data.js | A promise chain failed to handle a rejection at chrome://mochitests/content/browser/browser/devtools/netmonitor/test/browser_net_simple-init.js:78 - [object Object]
04:47:41     INFO -  Stack trace:
04:47:41     INFO -      test/&lt;/&lt;/&lt;@chrome://mochitests/content/browser/browser/devtools/netmonitor/test/browser_net_simple-init.js:78:11
04:47:41     INFO -  Handler.prototype.process@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:809:11
04:47:41     INFO -  this.PromiseWalker.walkerLoop@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:688:7

For testing, you may wish to import the patch of bug 976205.</Description></bugID>